/*     61232 : 타이틀 텍스트      */
.title__61232__ {font-size:0}
.title__61232__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61232__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61232__.style_top p {padding-top:10px}
.title__61232__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61232__.style_right p {padding-right:14px}
.title__61232__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61232__.style_bottom p {padding-bottom:12px}
.title__61232__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61232__.style_left p {padding-left:14px}
.title__61232__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61232__.style_circle1 p {padding-left:18px}
.title__61232__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61232__.style_circle2 p {padding-left:18px}
.title__61232__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61232__ p {font-size:28px}
	.title__61232__.style_top p:before {width:28px}
	.title__61232__.style_right p:before {height:28px}
	.title__61232__.style_bottom p:before {width:28px}
	.title__61232__.style_left p:before {height:28px}
}

/*     61233 : 장문 텍스트      */
.textarea__61233__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61233__ p {font-size:15px;line-height:1.7em;}
}

/*     61234 : 이미지      */
.img__61234__ {max-width:100%}
.img__61234__ * {box-sizing:border-box}
.img__61234__ a {display:block;vertical-align:top}
.img__61234__ img {width:1200px;vertical-align:top}

/*     61230 : 타이틀 텍스트      */
.title__61230__ {font-size:0}
.title__61230__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61230__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61230__.style_top p {padding-top:10px}
.title__61230__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61230__.style_right p {padding-right:14px}
.title__61230__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61230__.style_bottom p {padding-bottom:12px}
.title__61230__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61230__.style_left p {padding-left:14px}
.title__61230__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61230__.style_circle1 p {padding-left:18px}
.title__61230__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61230__.style_circle2 p {padding-left:18px}
.title__61230__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61230__ p {font-size:28px}
	.title__61230__.style_top p:before {width:28px}
	.title__61230__.style_right p:before {height:28px}
	.title__61230__.style_bottom p:before {width:28px}
	.title__61230__.style_left p:before {height:28px}
}

/*     61231 : 장문 텍스트      */
.textarea__61231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61231__ p {font-size:15px;line-height:1.7em;}
}

/*     61228 : 이미지      */
.img__61228__ {max-width:100%}
.img__61228__ * {box-sizing:border-box}
.img__61228__ a {display:block;vertical-align:top}
.img__61228__ img {width:1200px;vertical-align:top}

/*     61235 : 공백      */
.solid_line__61235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__61235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__61235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__61235__ {height:25px}
}

/*     61237 : 타이틀 텍스트      */
.title__61237__ {font-size:0}
.title__61237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__61237__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__61237__.style_top p {padding-top:10px}
.title__61237__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61237__.style_right p {padding-right:14px}
.title__61237__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61237__.style_bottom p {padding-bottom:12px}
.title__61237__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61237__.style_left p {padding-left:14px}
.title__61237__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61237__.style_circle1 p {padding-left:18px}
.title__61237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61237__.style_circle2 p {padding-left:18px}
.title__61237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61237__ p {font-size:28px}
	.title__61237__.style_top p:before {width:28px}
	.title__61237__.style_right p:before {height:28px}
	.title__61237__.style_bottom p:before {width:28px}
	.title__61237__.style_left p:before {height:28px}
}

/*     61238 : 장문 텍스트      */
.textarea__61238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61238__ p {font-size:15px;line-height:1.7em;}
}

/*     61239 : 이미지      */
.img__61239__ {max-width:100%}
.img__61239__ * {box-sizing:border-box}
.img__61239__ a {display:block;vertical-align:top}
.img__61239__ img {width:1200px;vertical-align:top}

/*     61240 : 타이틀 텍스트      */
.title__61240__ {font-size:0}
.title__61240__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__61240__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__61240__.style_top p {padding-top:10px}
.title__61240__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61240__.style_right p {padding-right:14px}
.title__61240__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61240__.style_bottom p {padding-bottom:12px}
.title__61240__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61240__.style_left p {padding-left:14px}
.title__61240__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61240__.style_circle1 p {padding-left:18px}
.title__61240__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61240__.style_circle2 p {padding-left:18px}
.title__61240__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61240__ p {font-size:28px}
	.title__61240__.style_top p:before {width:28px}
	.title__61240__.style_right p:before {height:28px}
	.title__61240__.style_bottom p:before {width:28px}
	.title__61240__.style_left p:before {height:28px}
}

/*     61241 : 장문 텍스트      */
.textarea__61241__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61241__ p {font-size:15px;line-height:1.7em;}
}

/*     61242 : 이미지      */
.img__61242__ {max-width:100%}
.img__61242__ * {box-sizing:border-box}
.img__61242__ a {display:block;vertical-align:top}
.img__61242__ img {width:1200px;vertical-align:top}

/*     61243 : 공백      */
.solid_line__61243__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__61243__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__61243__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__61243__ {height:25px}
}

/*     61244 : 타이틀 텍스트      */
.title__61244__ {font-size:0}
.title__61244__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61244__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61244__.style_top p {padding-top:10px}
.title__61244__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61244__.style_right p {padding-right:14px}
.title__61244__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61244__.style_bottom p {padding-bottom:12px}
.title__61244__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61244__.style_left p {padding-left:14px}
.title__61244__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61244__.style_circle1 p {padding-left:18px}
.title__61244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61244__.style_circle2 p {padding-left:18px}
.title__61244__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61244__ p {font-size:28px}
	.title__61244__.style_top p:before {width:28px}
	.title__61244__.style_right p:before {height:28px}
	.title__61244__.style_bottom p:before {width:28px}
	.title__61244__.style_left p:before {height:28px}
}

/*     61245 : 장문 텍스트      */
.textarea__61245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61245__ p {font-size:15px;line-height:1.7em;}
}

/*     61246 : 이미지      */
.img__61246__ {max-width:100%}
.img__61246__ * {box-sizing:border-box}
.img__61246__ a {display:block;vertical-align:top}
.img__61246__ img {width:1200px;vertical-align:top}

/*     61247 : 타이틀 텍스트      */
.title__61247__ {font-size:0}
.title__61247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61247__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61247__.style_top p {padding-top:10px}
.title__61247__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61247__.style_right p {padding-right:14px}
.title__61247__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61247__.style_bottom p {padding-bottom:12px}
.title__61247__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61247__.style_left p {padding-left:14px}
.title__61247__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61247__.style_circle1 p {padding-left:18px}
.title__61247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61247__.style_circle2 p {padding-left:18px}
.title__61247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61247__ p {font-size:28px}
	.title__61247__.style_top p:before {width:28px}
	.title__61247__.style_right p:before {height:28px}
	.title__61247__.style_bottom p:before {width:28px}
	.title__61247__.style_left p:before {height:28px}
}

/*     61248 : 장문 텍스트      */
.textarea__61248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61248__ p {font-size:15px;line-height:1.7em;}
}

/*     61249 : 이미지      */
.img__61249__ {max-width:100%}
.img__61249__ * {box-sizing:border-box}
.img__61249__ a {display:block;vertical-align:top}
.img__61249__ img {width:1200px;vertical-align:top}

/*     61250 : 공백      */
.solid_line__61250__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__61250__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__61250__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__61250__ {height:25px}
}

/*     61251 : 타이틀 텍스트      */
.title__61251__ {font-size:0}
.title__61251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61251__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61251__.style_top p {padding-top:10px}
.title__61251__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61251__.style_right p {padding-right:14px}
.title__61251__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61251__.style_bottom p {padding-bottom:12px}
.title__61251__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61251__.style_left p {padding-left:14px}
.title__61251__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61251__.style_circle1 p {padding-left:18px}
.title__61251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61251__.style_circle2 p {padding-left:18px}
.title__61251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61251__ p {font-size:28px}
	.title__61251__.style_top p:before {width:28px}
	.title__61251__.style_right p:before {height:28px}
	.title__61251__.style_bottom p:before {width:28px}
	.title__61251__.style_left p:before {height:28px}
}

/*     61252 : 장문 텍스트      */
.textarea__61252__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61252__ p {font-size:15px;line-height:1.7em;}
}

/*     61253 : 이미지      */
.img__61253__ {max-width:100%}
.img__61253__ * {box-sizing:border-box}
.img__61253__ a {display:block;vertical-align:top}
.img__61253__ img {width:1200px;vertical-align:top}

/*     61254 : 타이틀 텍스트      */
.title__61254__ {font-size:0}
.title__61254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__61254__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__61254__.style_top p {padding-top:10px}
.title__61254__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__61254__.style_right p {padding-right:14px}
.title__61254__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__61254__.style_bottom p {padding-bottom:12px}
.title__61254__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__61254__.style_left p {padding-left:14px}
.title__61254__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__61254__.style_circle1 p {padding-left:18px}
.title__61254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__61254__.style_circle2 p {padding-left:18px}
.title__61254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__61254__ p {font-size:28px}
	.title__61254__.style_top p:before {width:28px}
	.title__61254__.style_right p:before {height:28px}
	.title__61254__.style_bottom p:before {width:28px}
	.title__61254__.style_left p:before {height:28px}
}

/*     61255 : 장문 텍스트      */
.textarea__61255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__61255__ p {font-size:15px;line-height:1.7em;}
}

/*     61256 : 이미지      */
.img__61256__ {max-width:100%}
.img__61256__ * {box-sizing:border-box}
.img__61256__ a {display:block;vertical-align:top}
.img__61256__ img {width:1200px;vertical-align:top}

/*     61257 : 공백      */
.solid_line__61257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__61257__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__61257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__61257__ {height:25px}
}

